
@charset "UTF-8";

.mbmenu{
  display:none;
}
/*Hover Top Menu*/
div.rootVoice a:hover {
	color: #FF0000;
	text-decoration: none !important;
}
div.rootVoice a:active {
	color: #FF0000;
}

div.rootVoice.selected {
	padding-left: 0px;
	background-image: url(../ui/BlueUpArrow.png);
	background-repeat: no-repeat;
	background-position: 15% 85px;
}
div.rootVoice.selected > a {
	color: 004379 !important;
}

.ActiveMenu {
	background-image: url(../ui/BlueUpArrow.png);
	background-repeat: no-repeat;
	background-position: 15% 85px;
}
div.rootVoice.disabled.selected {
  background-color: #00A3DE;
}

/**/

.menuContainer {
	position: relative;
	padding:0;
	color: #505050;
	background-color: #F3F5F6;
}
.menuContainer.submenuContainer{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #B7C3C4 ;
	border-right-color: #B7C3C4;
	border-bottom-color: #B7C3C4;
	border-left-color: #B7C3C4;
}

.menuContainer.disabled {
  border-top:5px solid #999;
  background-color:gray;
}
.menuContainer .line {
  background-color:transparent;
  width:100%;
}
.menuContainer .line.title {
  background-color:#4d4d4d;	
  font-family: 'Lato Light', sans-serif;
}
.menuContainer.disabled .line.title {
  background-color:#999;
}
.menuContainer .line.title a {
	font-size: 12pt;
	color: #4b4b4b;
}
.menuContainer.disabled .line.title a {
  font-size: 12pt;
  color: #7e7e7e;
}
.menuContainer td a {
	text-decoration: none;
	color: #4b4b4b;
}
.menuContainer td a:hover {
	text-decoration:none;
	color: #FFFFFF !important;
}
.menuContainer td a:active {
	background-color: transparent !important;	
}
.menuContainer td.voice{
    font-size: .95em;
	padding: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B7C3C4;
	border-left-color: #B7C3C4;
}
.menuContainer .separator{
  background-color: #B7C3C4;
  height: 1px;
  padding: 0;
  margin: 0;
}
.menuContainer .textBox{
	padding: 10px;	
    font-family: 'Lato Light', sans-serif;
    color: #c3c3c3;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B7C3C4;
	border-left-color: #B7C3C4;
}
.menuContainer .selected td {
	background-color: #004379;
}
.menuContainer .selected td a {
  color:#FFFFFF;
  display:block;
}
.menuContainer .selected td a:active {
	background-color: transparent !important;
}
.menuContainer .disabled td, .menuContainer .disabled td a {
  color:#555;
  text-shadow:#999 1px 1px 1px;
}
.menuContainer .subMenuOpener{
  background-image:url("../images/menuArrow_w.gif");
  background-repeat:no-repeat;
  background-position:right;
}
.menuContainer .selected .subMenuOpener{
  background-image:url("../images/menuArrow.gif");
  background-repeat:no-repeat;
  background-position:right;
}

/*BOX MENU*/

.boxMenu {
	background-color: #F3F5F6;
	height: 56px;
	width: 300px;
	border: 1px solid #D8DFE2;
}
.boxMenu form {
	padding: 10px;
}
